﻿
	.width100 { width: 100%; }
	.width75 { width: 75%; }
	.width50 { width: 50%; }
	.floatLeft { float: left; }
	.floatRight { float: right; }
	.alignLeft { text-align: left; }
	.alignRight { text-align: right; }

	*   {
		padding: 0px;
		margin: 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
		
	h3 {
		padding-top: 7px;
		padding-bottom: 7px;
	}
			
	html 
		{
		}
		
		
	html, body 
		{
		padding:0px;
		margin: 0px;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	form 
		{
		margin-top: 0; 
		margin-bottom: 0;
		}

	img
		{
		border:none;
		padding:0;
		margin:0;
		}
			
	a { 
		text-decoration:none;
		color:#333333;
		outline:none; 
	}
	a:hover { 
		color:#134387;
		text-decoration:underline;
	}
	.aupload {
		color:#134387;
		font-weight:bolder;
	}
	
 	* {
	margin: 0;
	}
	
	html, body {
		height: 100%;
	}
	
	body
		{
		background-image:url("../images/background.png");
		background-repeat:repeat-x;
		}
	
	.wrapper 
		{
		min-height: 100%;
		height: auto !important;
		height: 100%;
		margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
		}
		
	.footer, .push 
		{
		height: 40px; /* .push must be the same height as .footer */
		}
		
	.footer
		{
		background-color:#434343;
		background-image:url("../images/bg_footer.gif");
		}
		
	#logotipo
		{
		height:60px;
		float:left;
		width:48%;
		margin-left:2%;
		padding-top:6px;
		}
	
	#userinformation
		{
		height:60px;
		float:left;
		width:48%;
		text-align:right;
		color: #878787;
		padding-top:20px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		letter-spacing: -0.5px;
		}

	#clear
		{
		height:0;
		clear:both;
		}
		
	#menu	
		{
		position:relative;
		float:left;
		width:12%;
		margin-left:1%;
		margin-top:0px;
		/*border-top:7px solid #134387;*/
		margin-bottom:20px;
		}
		
	#menu-content
		{
		position:relative;
		float:left;
		overflow:hidden;
		width:99%;
		height:100%;
		background:#fff;
		border:1px solid #ccc;
		border-bottom:none;
		border-top:none;
/* 		background-image:url("images/backdiv.png"); */
		background-color: #F2F2F2;
		background-repeat:repeat-x;
		}
		
	#menu-content > ul
		{
		position:relative;
		list-style-type:none;
		margin:0px;
		margin-left:0px;
		}
		
	#menu-content > ul > li.option
		{
		height:33px;
		line-height:33px;
		font-family:arial;
		padding-left:10px;
		width:100%;
		text-transform:uppercase;
		font-size:10px;
		color:#6f6f6f;
		/*background-image:url('images/back_op.jpg');*/
		background: #F1F1F1;
		margin-top: 1px;
		border-bottom: 1px solid #D2D2D2;
		}
		
	#menu-content > ul > li.option > a
		{
		font-family:arial;
		text-decoration:none;
		font-size:10px;
		color:#7a7a7a;
		}
		
	#menu-content > ul > li.option.active > a
		{
		color:#134387;
		font-weight:bolder;
		}
		
	#menu-content > ul > li > a:hover
		{
		color:#134387;
		}
		
	#content
		{
		border-top:7px solid #134387;
		float:left;
		margin-left:2%;
		margin-top:0px;
		margin-bottom:20px;
		width:83%;
		}
		
	.white_sep
		{
		width:100%;height:1px;background:white;
		}
		
	.arrow_menu
		{
		float:right;padding-right:10px;margin-top:11px;margin-right:6%;
		}
		
	#sub-content
		{
		position:relative;
		width:99.9%;
		height:100%;
		background:#fff;
		border:1px solid #ccc;
		border-top:none;
		background-image:url("../images/backdiv.png");
		background-repeat:repeat-x;
		}
		
	#grey-content
		{
		position:relative;
		float:left;
		width:95.5%;
		margin:2.2%;
		background:#f2f2f2;
		border:1px solid #ccc;
		}
		
	#title-grey
		{
		height:35px;
		width:100% - 20px;
		border-bottom:1px solid #ccc;
		background:#e6e6e6;
		line-height:35px;
		padding-left:20px;
		font-family:Arial;
		text-transform:uppercase;
		font-weight:bold;
		color:#134387;
		font-size:13px;
		}
		
	#footer-links
		{
		margin-left:2%;
		width:80%;
		float:left;
		height:100%;
		overflow:hidden;
		}
		
	#footer-links > ul
		{
		list-style-type:none;
		}
	
	#footer-links > ul > li
		{
		float:left;
		line-height:40px;
		}
		
	#footer-links > ul > li > a
		{
		color: #999;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: -0.5px;
		padding-right: 30px;
		text-decoration: none;
		text-transform:uppercase;
		}
	
	#footer-links > ul > li > a:hover
		{
		color: #fff;
		text-decoration:underline;
		}
	
	#signature
		{
		width:16%;
		float:left;
		text-align:right;
		height:100%;
		line-height:40px;
		color: white;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		letter-spacing: -0.5px;
		text-decoration: none;
		}
		
	#signature > a
		{
		font-weight:bold;
		color:white;
		text-decoration:none;
		}
		
	#signature > a:hover
		{
		text-decoration:underline;
		color:#134387;
		}
		
	#textcontent
		{
		margin:20px;
		float:left;
		font-family:Arial;
		font-size:12px;
		line-height:15px;
		word-wrap:break-word;
		width:97%;
		}
		
	#function-left
		{
		float:left;
		width:48%;
		margin-left:2%;
		height:40px;
		margin-bottom:20px;
		margin-top:-10px;
		}
		
	#function-right
		{
		float:left;
		width:48%;
		margin-right:2%;
		height:40px;
		margin-bottom:20px;
		text-align:right;
		}
		
	#activesection
		{
		margin-left:15%;
/* 		margin-top:2.5%; */
		margin-top:0.2%;
		float:left;
		color: #134387;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 36px;
		letter-spacing: -2.5px;
		padding-right: 20px;
		text-decoration: none;
		}
		
	.menu_sep
		{
		height:35px;
		width:100%;
		background-image:url('../images/back_cat.jpg');
		text-align:left;
		font-family:arial;
		padding-left:10px;
		color:#fff;
		line-height:40px;
		border:none;
		font-weight:bold;
		font-size:12px;
		}
		
	.menu_sep:first-child
		{
		margin-top:0px;
		}
		
	
		
	textarea
		{
		width:660px;
		height:300px;
		padding-top:5px;
		padding-left:5px;
		border:1px solid #ddd;
		}
		
	select
		{
		width:670px;
		height:30px;
		padding-left:5px;
		border:1px solid #ddd;
		}
		
	#uploader
		{
		width:670px;
		}
		
	.subcategorias
		{
		margin-left:20px;
		padding:10px;
		padding-left:15px;
		padding-top:0px;
		background:#e7e7e7;
		min-width:200px;
		}
		
	.subcategorias_titulo
		{
		text-transform:uppercase;
		font-weight:bold;
		font-size:10.5px;
		}
		
	.close
		{
		float:right;
		margin-top:-43px;
		margin-right:10px;
		cursor:pointer;
		}
		
	.DotLeft
		{
		border-left:1px dotted #a0a0a0;
		margin-left:40px;
		margin-top:-10px;
		padding-bottom:10px;
		}
		
	.DotBottom
		{
		float:left;width:30px;height:20px;border-bottom:1px dotted #a0a0a0;margin-left:1px;margin-top:0px;
		}
		
	.ListedContent
		{
		float:left;margin-top:13px;margin-left:5px;height:20px;
		}
		
	.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
	}

	.ac_results ul {
		width: 100%;
		list-style-position: outside;
		list-style: none;
		padding: 0;
		margin: 0;
	}

	.ac_results li {
		margin: 0px;
		padding: 2px 5px;
		cursor: default;
		display: block;
		/* 
		if width will be 100% horizontal scrollbar will apear 
		when scroll mode will be used
		*/
		/*width: 100%;*/
		font: menu;
		font-size: 12px;
		/* 
		it is very important, if line-height not setted or setted 
		in relative units scroll will be broken in firefox
		*/
		line-height: 16px;
		overflow: hidden;
	}

	.ac_loading {
		background: white url('indicator.gif') right center no-repeat;
	}

	.ac_odd {
		background-color: #efefef;
	}

	.ac_over {
		background-color: #ccc;
		color: white;
	}

	#textcontent > ul 
		{
		float:left;
		padding:0;
		margin:0;
		margin:0px 0px 0px 20px;
		border-top:2px solid #bbb;
		height:50px;
		}
	#textcontent > ul > li
		{
		list-style-type:none;
		cursor:pointer;
		float:left;
		padding:10px;
		background:#e6e6e6;
		font-family:Arial;
		font-size:11px;
		color:#333;
		margin:0px;
		opacity:0.5;
		}
		
	#textcontent li.Seleccionada
		{
		opacity:1;
		font-weight:bold;
		background-image:url(images/patterntab.jpg);
		}
		
		
	#idioma-wrapper
		{
		margin-left:20px;
		}
		
	#idioma-wrapper > div:first-child
		{
		display:block;
		}
		
	#idioma-wrapper > div
		{
		width:98%;
		min-height:150px;
		background:#e6e6e6;
		display:none;
		float:left;
		margin-top:-11px;
		font-family:arial;
		padding:10px;
		color:#fff;
		}
		
	#textcontent li > img
		{
		float:left;
		margin-right:5px;
		margin-top:-5px;
		}
		
	#Section
		{
		margin-left:20px;
		width:94%;
		padding:2%;
		margin:1%;
		min-height:50px;
		border:1px solid #bbb;
		color:#333;
		}
		
	#Section-Title
		{
		padding:10px;
		background:#e6e6e6;
		float:left;
		margin-top:-45px;
		margin-left:0px;
		font-family:arial;
		color:#333;
		font-weight:bold;
		font-size:12px;
		}
		
	#textcontent table
		{
		margin-left:0px;
		font-size:12px;
		}
		
	#listagem td
		{
		padding:10px;
		}
		
	input[type=text]
		{
		height:20px;
		padding:5px;
		border:1px solid #ddd;
		width:655px;
		}	
		
	input[type=password]
		{
		height:20px;
		padding:5px;
		border:1px solid #ddd;
		width:655px;
		}
		
	#listagem input[type=text]
		{
		height:12px;
		padding:5px;
		border:1px solid #ddd;
		}
		
	.list_input
		{
		padding:5px;
		height:10px;
		width:95%;
		border:1px solid gray;
		}

		
	.list_input2
		{
		padding:5px;
		width:95%;
		border:1px solid gray;
		}
		

	input[type=text]:focus
		{
		background:#dff07e;
		outline:none;
		border:1px solid green;
		}
	
	textarea
		{
		border:1px solid #ddd;
		}
		
	textarea:focus
		{
		background:#dff07e;
		outline:none;
		border:1px solid green;
		}
		
	#listagem input[type=text]:focus
		{
		background:#dff07e;
		outline:none;
		border:1px solid green;
		}
		
	.center
		{
		text-align:center;
		}

	.list_select 
		{
		padding:5px;
		width:100%;
		border:1px solid #ccc;
		}
		
	.list_select:focus
		{
		background:#dff07e;
		outline:none;
		border:1px solid green;
		}
		
		
		
	/* Adicionados em 2011-06-01 por Rafael Albuquerque */
	td
		{
			padding:10px;
		}
		
	.tableheader
		{
			color:white;
			font-weight:bolder;
		}
	
	#textcontent ul, ol { margin-top:10px; margin-left:45px; padding-left:0px; }
	#textcontent li { margin-bottom:15px; }
	
	h1 { font-size: 2em; margin: .67em 0 }
	h2 { font-size: 1.5em; margin: .75em 0 }
	h3 { font-size: 1.17em; margin: .83em 0 }
	
	
	label.error
	{
		padding:5px;
		background-color:#FAB6B6;
		border:1px solid red;
		font-weight:bolder;
		color:red;
		display:block;
		float:none;
		max-width:655px;
	}
	
	
	#dialog-content
	{
		font-size: 11px;
		width: 280px;
	}
	
	#dialog-content input[type="text"]
	{
		width:200px;
	}
	
	#dialog-content input[type="submit"]
	{
		padding:5px;
	}
	
	
	.TableTitles
	{
		background-color:#134387;
		color:white;
		font-weight:bolder;
	}
	
	
	.buttonstyle
	{
		margin:0;
		text-decoration:none;
		border:none;
		font-family:Arial;
		font-size:16px;
		font-weight:bolder;

		background-color:#444444;
		
		color:white;
		padding-top:10px;
		padding-bottom:10px;
		padding-left:10px;
		padding-right:10px;
		cursor:pointer;
		border:1px solid #cccccc;
		box-shadow: 1px 1px 1px #dddddd;
		min-width:100px;
		min-height:33px;
		letter-spacing:-1px;
	}
	
	.buttonstyle:hover
	{
		text-decoration:none;
		color:white;
		background-color:#A0A0A0;
		border:1px solid #777777;
	}
	
	.total_horas_pesquisa{
		 float: right;
		 font-size: 18px;
		 margin-top: -30px;
	}
	.total_horas_pesquisa span{
		background-color:#E5E1E0;
		font-size: 16px;
		margin-left: 10px;
		padding: 10px 20px;
	}
